#!/usr/bin/env bash

# deployment defaults
#REGISTRY_HOST_PORT=443
REGISTRY_HOST_FQDN=${REGISTRY_HOST_FQDN:-registry.devservices.int}

# Define deployment node answers will be accessed like $DEPLOYMENT_NAME_kube_nodes
cluster_DEV_kube_nodes=$(
cat <<EOF
kube-1 10.20.5.101 172.20.5.101
kube-2 10.20.5.102 172.20.5.102
kube-3 10.20.5.103 172.20.5.103
EOF
)

cluster_RANCHER_kube_nodes=$(
cat <<EOF
rancher 10.20.5.105 172.20.5.105
EOF
)
